Kompatibilität veralteter Shopware Versionen

Daniel Kazior/ Februar 17, 2022/ FAQ, Shopware 5/ 0Kommentare

ACHTUNG Die in diesem Artikel beschriebene Vorgehensweise wird von CrefoPayment ausdrücklich nicht empfohlen! Der Einsatz einer veralteten Shopware Version birgt stets ein erhöhtes Sicherheitsrisiko; nicht nur in Bezug auf die Zahlungsabwicklung, sondern ganz besonders auch in Bezug auf den Schutz der auf Ihrem Server gespeicherten Daten Ihrer Endkunden! Das aktuelle CrefoPay Shopware5 Plugin ist für die Installation aus dem offiziellen

Weiterlesen